{
  "title":"Assignment 5 Jessie Jumpshot slides",
  "description": "This file contains information regarding jessie jumpshot slides.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/45b72539fb1599bc07410ee147b932c4_MIT15_067S11_assgn05slides.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
